<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dec175fcf8059dd73f8ef10b93590cc4">
  <dict>
    <!--2021-03-26 15:13:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-03-26 15:16:50.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
